body{
	/*min-width: 360px;*/
	background-image:url(../images/stomp_bg.jpg); background-position: top center; background-repeat:no-repeat;
}
@font-face {
				font-family: 'FuturaStd-Condensed';
				src: url('fonts/futurastdcondensed.eot');
				src: url('fonts/futurastdcondensed.eot?#iefix') format('embedded-opentype'),
						 url('fonts/futurastdcondensed.woff') format('woff'),
						 url('fonts/futurastdcondensed.ttf') format('truetype'),
						 url('fonts/futurastdcondensed.svg#FuturaStd-Condensed') format('svg');
				font-weight: normal;
				font-style: normal;
}
@font-face {
				font-family: 'FuturaStd-Medium';
				src: url('fonts/futurastdmedium.eot');
				src: url('fonts/futurastdmedium.eot?#iefix') format('embedded-opentype'),
						 url('fonts/futurastdmedium.woff') format('woff'),
						 url('fonts/futurastdmedium.ttf') format('truetype'),
						 url('fonts/futurastdmedium.svg#FuturaStd-Medium') format('svg');
				font-weight: normal;
				font-style: normal;
}
@font-face {
				font-family: 'FuturaStd-MediumOblique';
				src: url('fonts/futurastdmediumoblique.eot');
				src: url('fonts/futurastdmediumoblique?#iefix') format('embedded-opentype'),
						 url('fonts/futurastdmediumoblique.woff') format('woff'),
						 url('fonts/futurastdmediumoblique.ttf') format('truetype'),
						 url('fonts/futurastdmediumoblique.svg#FuturaStd-MediumOblique') format('svg');
				font-style: italic, oblique;
}
.red {
	color: #E21B22;
}
.carouselbox {
	clear: both;
	max-width: 1000px;
	margin: 20px auto 20px auto;
	}
.maincontent {
	clear: both;
	max-width: 1000px;
	margin: 20px auto 20px auto;
	height: auto;
	}
.blocker {
	clear: both;
	max-width: 1000px;
	margin: 0 auto 0 auto;
}
.col_2third {
	height: auto;
	width: 65%;
	margin: 0;
	padding: 10px 10px 10px 10px;
	float: right;
}
.col_2third_left {
	height: auto;
	width: 65%;
	margin: 0;
	padding: 10px 10px 10px 10px;
	float: left;
}
.col_1third {
	height: auto;
	width: 30%;
	margin: 0;
	padding: 10px 10px 10px 10px;
	float: right;
}
.col_tixbtns {
	height: auto;
	width: 28%;
	margin: 0;
	padding: 10px 10px 10px 30px;
	float: left;
}
.col_1third_left {
	height: auto;
	width: 30%;
	margin: 0;
	padding: 10px 10px 10px 10px;
	float: left;
}
.col_full {
	height: auto;
	width: 95%;
	margin: 10px;
	float: left;
	max-width: 1000px;
}
.col_socialwall {
	height: auto;
	width: 95%;
	margin: 10px;
	float: left;
	max-width: 1000px;
	display:block;
}
.col_full_center {
	height: auto;
	width: 100%;
	margin: 0 auto 0 auto;
	float: left;
	max-width: 1000px;
	text-align: center;
}
.col_half {
	height: auto;
	width: 48%;
	margin: 0;
	float: left;
	padding: 10px;
}
.txt_hdr {
	font-family: 'FuturaStd-Condensed';
	font-size: 28px;
	font-weight: 400;
	color: #000;
	text-decoration: none;
}
.photo1 {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 99%;
	height: auto;
}
.txt_subhdr {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 18px;
	font-weight: normal;
	font-style:italic;
	color: #000;
	text-decoration: none;
	line-height: 20px;
	margin-bottom: 10px;
}
.txt_body {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 20px;
}
.txt_body_i {
	font-family: 'FuturaStd-MediumOblique', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 18px;
	font-style: italic;

}
.txt_body_st {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: line-through;
	line-height: 18px;

}
.txt_body_wte {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	line-height: 18px;
}
.txt_body_wte_lg {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	line-height: 18px;
}
.txt_body_md {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 18px;
}

.txt_body_lg {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 18px;
}
.txt_body_lg_wte {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	line-height: 18px;
}
.txt_body_lg_ex {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 18px;
}
.homefeat {
	height: auto;
	width: 32%;
	margin: 0;
	float: left;
}
.homefeat a:hover {
	opacity:0.5;
    filter:alpha(opacity=50);
}
.homefeat_pad {
	height: 5px;
	width: 2%;
	margin: 0;
	float: left;
}
.vspacer {
	height: 10px;
	width: 100%;
	margin: 0;
	float: left;
	clear: both;
	max-width: 1000px;
}
.3box {
	width: 100%;
	margin: 0 auto 0 auto;
	clear: both;
	max-width: 1000px;
}
.tixbox {
	background-color: #f2f2f2;
	padding: 15px 0 10px 0;
	float: left;
	width: 32%;
	margin: 5px 0 5px 0;
	border-radius: 10px;
	text-align: center;
	height: 235px;
}
.tixfeatbox {
	background-color: #E21F22;
	padding: 15px 15px 15px 15px;
	float: left;
	width: 94%;
	margin: 5px 0 5px 0;
	border-radius: 10px;
	text-align: left;
	height: auto;
}
.premfeatbox {
	border: 1px solid #E21F22;
	padding: 15px 15px 15px 15px;
	float: left;
	width: 94%;
	margin: 5px 0 25px 0;
	border-radius: 10px;
	text-align: left;
	height: auto;
}
.smgrpbox {
	background-color: #918f8f;
	padding: 15px 15px 15px 15px;
	float: left;
	width: 94%;
	margin: 5px 0 22px 0;
	border-radius: 10px;
	text-align: left;
	height: auto;
}
.logo    {
	float: left;
	width: 67.5%;
	margin-bottom: -7px;
	}
h1.txt_hdr {
	padding-top: 10px;
	padding-left: 10px;
}
.partner {
	padding: 18px 15px 18px 0;
	/* border-bottom: 1px dotted #CCC; */
}
.partner_logo {
	/* border: 1px solid #CCC; */
	margin: 5px 0 5px 0;
	max-width: 80%;
}
.navbar {
	float: left;
	width: 85%;	/*margin-bottom: -6px;*/
}
.social {
	text-align: right;
	vertical-align: middle;
	display: block;
	float: right;
	height: 30px;
	width: 14%;
	margin: 8px 8px 5px 0;
}
.navback {
	clear: both;
	max-width: 1000px;
	margin: 0 auto 0 auto;
	height: 45px;
	background-image: url(../images/nav_redlines_5items.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
	position: relative;
	z-index: 200;
	}

.btn_london {
	height: auto;
	width: 20%;
	position: relative;
	text-align: right;
	margin: 5px 3px 5px 5px;
	right: 5px;
	float: right;
	top: 90%;
}
.btn_london_mob {
	height: auto;
	width: 45%;
	text-align: left;
	margin: 8px 5px 5px 10px;
	float: left;
}
.icons_mob {
	height: auto;
	width: 40%;
	text-align: right;
	margin: 5px 5px 5px 5px;
	right: 5px;
	float: right;
}
.socialmobile {
	display:none;
}
.merch {
	text-align: center;
	margin: 18px;
	width: 210px;
	float: left;
}

.cast {
	text-align: left;
	margin: 10px 0 10px 0;
	float: left;
	width: 100%;
	clear:both;
}
.cast_img {
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	border:1px solid black;
}
.footer {
	background-color: #000;
	width: 100%;
	margin: 20px auto 0 auto;
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCC;
	padding: 5px 0 5px 0;
	text-align: center;
	clear: both;
	max-width: 1000px;
	height: 50px;
}
.footer2 {
	width: 100%;
	margin: 0 auto 0 auto;
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	padding: 10px 0 10px 0;
	bottom: 0px;
	text-align: center;
	clear: both;
	max-width: 1000px;
}
.footer2 a:link {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 12px;
	color: #E21B22;
	text-decoration: none;
}
.footer2 a:visited {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 12px;
	color: #E21B22;
	text-decoration: none;
}
.footer2 a:hover {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 12px;
	color: #A31217;
	text-decoration: none;
}
a:link {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 14px;
	color: #E21B22;
	text-decoration: none;
}
a:visited {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 14px;
	color: #E21B22;
	text-decoration: none;
}
a:hover {
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 14px;
	color: #A31217;
	text-decoration: none;
}
.newsletter {
	width: 29.5%;
	height: 40px;
	text-align: left;
	margin: 7px 0 0 10px;
	float: left;
}
.formfield {
	font-family: 'FuturaStd-Condensed';
	font-size: 18px;
	color: #E21F22;
	background-color: #FFF;
	padding: 5px;
	height: 22px;
	width: 160px;
	margin: 0 5px 20px 0;
}
.submit {
	margin-bottom: -10px;
}
.footerbtns {
	width: 37%;
	height: 40px;
	text-align: center;
	margin: 7px 0 0 10px;
	float: left;
}
.flags {
	width: 30%;
	height: 40px;
	text-align: right;
	margin: 7px 0 0 10px;
	float: left;
	padding-top: 7px;
}
.flag {
	margin: 0 2px 0 5px;
	vertical-align: middle;
}
.quotebox    {
	width: 30%;
	position: relative;
	float: right;
	display: block;
	margin-right: 5px;
	text-align: left;
	}
#quotes{
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 18px;
	color:#000;
	text-align: center;
	font-weight: bold;
}
#author{
	font-family: 'FutureStd-Condensed', sans-serif;
	font-size: 12px;
	font-style:italic;
	color:#000;
	padding-top:3px;
	text-align: center;
}

.mobileonly {
	display:none;
}


/* LA LANDING PAGE*/

.calendar ul{
    list-style: none;
    padding: 0;
    margin: 0;
    clear: both;
    width: 100%;
}

.calendar li{
    display: block;
    float: left;
/* 	width: 14.2857142857%;*/
	width:12%;
    padding: 5px;
/*    box-sizing: border-box;*/
    border: 1px solid #000;
    margin-right: -1px;
    margin-bottom: -1px;
    font-family: 'FuturaStd-Medium', sans-serif;
    line-height: 1.5;
}

.calendar-day {
	height:107px;
	width:97px;
}

.beige {
	background-color:#f2f2f2;
}

.calendar ul.weekdays li {
	text-align: center;
	text-transform: uppercase;
	line-height: 20px;
	border: none!important;
	padding: 10px 6px;
	color: #000;
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 18px;

}

.show-info {
	display:block;
	padding-top:13px;
	padding-left:10px;
}

.show-info .show-name {
	text-decoration:underline;
	font-size:16px;
}

/* Group Tix Page */
.column_2third_first {
	height: auto;
	width: 66%;
	margin: 0 3% 0 0;
	padding: 0;
	float: left;
}

.column_2third {
	height: auto;
	width: 66%;
	margin: 0;
	padding: 0;
	float: left;
}

.column_1third_first {
	height: auto;
	width: 31%;
	margin: 0 3% 0 0;
	padding: 0;
	float: left;
}

.column_1third {
	height: auto;
	width: 31%;
	margin: 0;
	padding: 0;
	float: left;
}

.column_full {
	height: auto;
	width: 100%;
	margin: 0;
	float: left;
	max-width: 1000px;
}

.column_half_first{
	height: auto;
	width: 49%;
	margin: 0 3% 0 0;
	padding: 0;
	float: left;
}

.column_half{
	height: auto;
	width: 48%;
	margin: 0;
	padding: 0;
	float: left;
}

.ltgraybox{
	background-color: #f2f2f2;
padding: 0;
width: 100%;
margin: 5px 0 22px 0;
border-radius: 10px;
text-align: left;
height: auto;
}

.groups .premfeatbox{
	float:none !important;
	width:100% !important;
	padding:0 !important;
	min-height:163px !important;
}

.groups .premfeatbox p, .groups .ltgraybox p{
	padding:15px;
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 16px;
	line-height:1.5;
}

.groups .premfeatbox p em, .groups .ltgraybox p em{
	font-family: 'FuturaStd-Condensed', sans-serif;
	font-size: 22px;
	text-transform:uppercase;
	font-style:italic;
	font-weight:bold;
	margin:0 5px 0 0;
}

.groups .premfeatbox p em.color, .groups .ltgraybox p em.color{
	color:#e21c22;
}

.groups .premfeatbox p span, .groups .ltgraybox p span{
	font-family: 'FuturaStd-Condensed', sans-serif;
	font-size: 25px;
}

.groups .premfeatbox p span strong, .groups .ltgraybox p span strong{
	font-weight:bold;
	color:#e21c22;
}

.groups .ltgraybox p strong{
	font-weight:bold;
}

.groups-header{
	color: #000;
	font-family: 'FuturaStd-Condensed', sans-serif;
	font-size: 28px;
	font-weight:bold;
	text-transform:uppercase;
}

.groups-header span{
	color:#e21c22;
}

.groups .button-align{
	display:inline-block;
	vertical-align:top;
	padding:5px 0 0 0;
	font-size:22px !important;
}

.groups .button-align a{
	font-family: 'FuturaStd-Condensed', sans-serif !important;
	font-size:22px !important;
	color:#e21c22;
	text-decoration:underline;
}

.groups .row2{
	min-height:190px;
}

.groups .row4{
	min-height:296px;
}

.groups-step{
	padding:12px 0;
	margin:0 10px;
	border-bottom:1px solid black;
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size: 16px;
	vertical-align:middle;
}

.groups-step p{
	display:inline-block;
	padding:0 0 0 5px !important;
	margin:0 !important;
	line-height:1 !important;
}

.groups-step span{
	display:inline-block;
	background-color:#000;
	padding:3px 7px;
	margin:0 0 3px 0 !important;
	color:#fff;
	font-family: 'FuturaStd-Condensed', sans-serif;
	font-size:22px;
	font-weight:bold;
}

.groups-step img{
	vertical-align:middle;
	float:right;
}

.groups-step-bottom{
	margin:3px 10px 0;
	font-family: 'FuturaStd-Medium', sans-serif;
	font-size:15px;
}

img.groups-special-offers{
	margin:10px 3% 10px 0;
}

.groups-make-rhythm{
	width:100%;
	text-align:center;
}
.groups-make-rhythm img{
	display:inline-block;
	margin:10px 4px;
}
.subdivider {
	display: block;
	border-bottom: 1px black dashed;
	margin: 20px 0 25px 0;
}
/*.calendar ul.month-browser li{width:33.3%;padding:0;border:0;text-align:center;text-transform:uppercase;height:auto;margin:20px 0;}
.calendar{width:100%;}
.calendar ul{list-style:none;padding:0;margin:0;clear:both;width:100%;}
.calendar ul.weekdays{height:40px;}
.calendar ul.weekdays li{text-align:center;text-transform:uppercase;line-height:20px;border:none!important;padding:10px 6px;color:#666;font-size:13px;}
.calendar li{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;width:14.2857142857%;padding:5px;display:block;float:left;border:1px solid #ccc;margin-right:-1px;margin-bottom:-1px;overflow:visible!important;}
.calendar .days:last-child li{margin-bottom:0px!important;}
.calendar li .day,.calendar li .month{display:none;}
.calendar .date{text-align:right;margin-bottom:5px;}
.show-info{display:block;font-size:13px;border-radius:4px;padding:5px;margin-bottom:5px;color:#666;line-height:14px;background:#e4f2f2;border:1px solid #b5dbdc;color:#009aaf;text-decoration:none;}
.show-info:hover .venue{display:block;}
.show-info .show-name{text-decoration:underline;}
.show-info .show-time,.venue{color:#666;margin-top:2px;text-decoration:none;}
.calendar .no-shows{display:none;}
.calendar .venue{display:none;}
.calendar li.out_of_range{background-color:#F5F5F5;color:#666;}
@media only screen and (max-width:768px){.calendar ul.month-browser li{font-size:12px;} .calendar ul{width:100%;box-sizing:border-box;} .calendar .weekdays{display:none;} .calendar li{display:block;height:auto!important;border:1px solid #ededed;width:100%;box-sizing:border-box;padding:10px;margin-bottom:-1px;} .calendar li .day,.calendar li .month{display:inline;} .calendar .no-shows{display:block;color:#ccc;text-align:center;} .calendar .date{text-align:center;} .show-info .show-name{font-size:16px;margin-bottom:5px;} .show-info .venue,.show-info .show-time,.show-info:hover .venue,.show-info:hover .show-time{display:inline;} .calendar li.out_of_range{display:none;}}@media only screen and (device-width:768px) and (device-height:1024px) and (orientation:landscape){.show-info .venue,.show-info .show-time,.show-info:hover .venue,.show-info:hover .show-time{display:inline;}}
*/

@media only screen and (max-width:768px){.calendar ul.month-browser li{font-size:12px;} .calendar ul{width:100%;box-sizing:border-box;} .calendar .weekdays{display:none;} .calendar li{display:block;height:auto!important;border:1px solid #ededed;width:100%;box-sizing:border-box;padding:10px;margin-bottom:-1px;} .calendar li .day,.calendar li .month{display:inline;} .calendar .no-shows{display:block;color:#ccc;text-align:center;} .calendar .date{text-align:center;} .show-info .show-name{font-size:16px;margin-bottom:5px;} .show-info .venue,.show-info .show-time,.show-info:hover .venue,.show-info:hover .show-time{display:inline;} .calendar li.out_of_range{display:none;}}@media only screen and (device-width:768px) and (device-height:1024px) and (orientation:landscape){.show-info .venue,.show-info .show-time,.show-info:hover .venue,.show-info:hover .show-time{display:inline;}}


@media only screen and (max-width : 768px) {

    .calendar .weekdays{
        display: none;
    }

    .calendar li{
        height: auto!important;
        border: 1px solid #000;
        width: 98%;
        padding: 10px;
        margin-bottom: -1px;
    }
    .calendar li .day, .calendar li .month{
        display: inline;
    }

    .calendar li.out_of_range {
        display: none;
    }

    .calendar .empty{
    	display: none;
    }

}

/* MEDIA QUERIES */

/* Responsify Defaults */

.img-responsive {
    max-width: 100%;
    height: auto;
}

@media screen and (max-width: 915px){
.carouselbox {
	margin: 10px auto 10px auto;
	}
.homefeat {
	height: auto;
	width: 32%;
	margin: 0 5px 0 5px;
	float: left;
}
.homefeat_pad {
    width: 1%;
	margin: -2px;

}
.logo    {
	margin-bottom: -5px;
	}
.navbar {
	width: 100%;
}
.btn_london {
	display: none;
}
.social {
	display:none;
}
.btn_london_mob {
	width: 30%;
}
.socialmobile {
	display:block;
	width: 100%;
	margin: 0 auto 0 auto;
	clear: both;
	max-width: 1000px;
}
.quotebox {
	display:none;
}
.col_tixbtns {
	padding: 10px 10px 10px 10px;
}
.mobileonly {
	display:none;
}
.
.nomobile {
	display:none;
}

.groups{
	padding:0 10px;
}

.groups .premfeatbox{
	min-height:191px !important;
}

.groups .premfeatbox p, .groups .premfeatbox p span{
	font-size:17px !important;
	line-height:38px;
}

.groups .ltgraybox p em{
	font-size:20px;
}

.groups .column_2third_first, .groups .column_1third{
	width:100%;
}

.groups img.groups-special-offers{
	height:105px;
}

.groups .column_half_first, .groups .column_half{
	width:100%;
}

}
@media screen and (max-width: 900px){
.footer {
	width: 100%;
	height: 150px;
}
.newsletter {
	width: 97%;
	height: 40px;
	text-align: center;
}
.footerbtns {
	width: 100%;
	text-align: center;
	margin: 10px 0 0 0;

}
.flags {
	width: 97%;
	text-align: center;
}
}
@media screen and (max-width: 768px){
body{
	background-image: none;
}

.carouselbox {
	margin: 10px auto 10px auto;
	}
.homefeat {
	height: auto;
	width: 32%;
	margin: 0;
	float: left;
}
.homefeat_pad {
    width: 1.5%;
	margin: 0;

}
.tixbox {
	float: left;
	width: 98%;
	margin: 5px 5px 5px 5px;
}
.logo    {
	width: 100%;
	margin-bottom: -5px;
}
.btn_london_mob {
	width: 30%;
}
.socialmobile {
	display:block;
	width: 100%;
	margin: 0 auto 0 auto;
	clear: both;
	max-width: 1000px;
}
.quotebox {
	display:none;
}
.col_2third {
	width: 95%;
	}
.col_1third {
	width: 95%;
	}
.col_1third_left {
	width: 95%;
}
.col_2third_left {
	width: 95%;
}
.col_half {
	width: 95%;
    float: none;
}
.col_tixbtns {
	padding: 10px 10px 10px 10px;
}
.nomobile {
	display:none;
}

.mobileonly {
	display:block;
}

.groups .column_1third_first, .groups .column_2third{
	width:100%;
}

.groups .premfeatbox{
	min-height:0 !important;
}

.groups .premfeatbox p, .groups .premfeatbox p span{
	font-size:22px !important;
	line-height:38px;
}

.groups img.groups-special-offers{
	height:80px;
}
}

@media screen and (max-width: 480px){
body{
	/*min-width: 360px;*/
	background-image: none;
}
.carouselbox {
	margin: 10px auto 10px auto;
	}
.homefeat {
	height: auto;
	width: 100%;
	float: left;
	margin-left: 0px;
}
.homefeat_pad {
    width: 1.5%;

}
.tixfeatbox {
	width: 90%;
}
.logo    {
	width: 100%;
	margin-bottom: -5px;
}
.navbar {
	width: 100%;
}
.btn_london_mob {
	width: 45%;
}
.socialmobile {
	display:block;
	width: 100%;
	margin: 0 auto 0 auto;
	clear: both;
	max-width: 1000px;
}
.cast_img {
	width: 135px;
	height: 194px;
}
.col_socialwall {
	display:none;
}
.quotebox {
	display:none;
}
.col_2third {
	width: 95%;
	}
.col_1third {
	width: 95%;
	}
.col_1third_left {
	width: 95%;
}
.col_2third_left {
	width: 95%;
}
.col_half {
	width: 95%;
}
.col_tixbtns {
	padding: 10px 10px 10px 10px;
}
.nomobile {
	display:none;
}

.mobileonly {
	display:block;
}

.groups-headimg{
	display:none;
}


/* Custom Breakpoints */
}

// Micro Clearfix

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    *zoom:1;
}
.dotspacer {
	margin-top: 20px;
	margin-bottom: 20px;
}
.ieblock {
	background-color: #000;
	text-align: center;
	height: auto;
	width: 100%;
	vertical-align: middle;
	z-index: 2;
	padding: 10px 0 10px 5px;
}
.iefont {
	font-family: Arial, Helvetica, sans-serif;
}



#tripcontainer {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
/*
    display: inline-flex;
    align-items: center;
*/
}
.TA_excellent {margin:auto;}
@media screen and (min-width: 481px){
	#CDSWIDEXC {position: absolute;top:0}
	.TA_excellent {margin-left:-10px;margin-top:-55px;position:absolute; top:50%;}
	.TA_excellent a {font-size: .9em}
}
#tacenter {width:150px;margin:auto}
.homefeat {display: inline-block;position: relative}
#dummy {
    padding-top: 51.7%;
}

.tamobile {display: none}
@media screen and (max-width: 480px){
    .tadesk {display: none}
    .tamobile {display: block;}
}
/*
@media screen and (max-width: 768px){
    .TA_excellent {margin-top:18px;}
}
@media screen and (max-width: 735px){
    .TA_excellent {margin-top:4%;}
}
*/
@media only screen and (min-width : 667px) {
    .TA_excellent a {font-size: 14px}
    .TA_excellent {margin-left:-10px;margin-top:-65px;position:absolute; top:50%;}
}

/* INSTAGRAM */

.instahead {
	font-family: Helvetica;
	font-size: 27px;
	font-weight: 100;
	color: #292F33;
}

#instafeed {
	padding:0 0 20px;
	text-align: center;
}
#instafeed .insta-thumb {
	width:179px;
	display: inline-block;
	padding:6px 8px 8px 6px;
	background:url(../images/insta-thumb-bg.png) no-repeat 0 0;
	background-size:100% auto;
	margin: auto;
}
#instafeed .insta-thumb img {
	max-width:100%;
	height:auto;
	border: #E21B22 solid 2px;
  background-size:cover;
  background-position: center;
  width:100%;
}
